> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new entity



## OpenAPI

````yaml /api-reference/4.2/service-webapps-appkit.json post /webapps/type/appkit/configs
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service webapps-appkit
servers:
  - url: /api/apollo/
security: []
tags:
  - name: webapps-appkit
paths:
  /webapps/type/appkit/configs:
    post:
      tags:
        - 4.2 Webapps Appkit API
      summary: Create a new entity
      operationId: createEntity
      requestBody:
        $ref: '#/components/requestBodies/Entity'
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/webappAppkitEntity'
components:
  requestBodies:
    Entity:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/webappAppkitEntity'
      description: JSON-formatted configuration values
  schemas:
    webappAppkitEntity:
      type: object
      properties:
        id:
          type: string

````